Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 15:48:56 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery yara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yara Bot:  Hi Yara ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business da
 ys to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567103655            07:44 PM, 26th Apr                   fatma                   Hi Yara, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:45 PM, 26th Apr                     yara                    Hi           07:45 PM, 26th Apr                     yara                    I want to order online and pay cash           07:45 PM, 26th Apr                     yara                 
    If i dod not like the items           07:46 PM, 26th Apr                     yara                    Can i return it to store           07:46 PM, 26th Apr                   fatma                   You can place Cash On delivery order           07:46 PM, 26th Apr                   fatma                   Yes           07:46 PM, 26th Apr                     yara                    And get a cash back           07:46 PM, 26th Apr                   fatma                   You can return the online orders to the store with the order number           07:46 PM, 26th Apr                   fatma                   Yes you can get your refund in Cash           07:47 PM, 26th Apr                     yara                    Sure ?           07:47 PM, 26th Apr                     yara                    Cash ?           07:47 PM, 26th Apr                   fatma                   Yes, I'm sure           07:47 PM, 26th Apr                   fatma                   Is there anything else i can h
 elp you with?           07:48 PM, 26th Apr                     yara                    How long time does it need to recive the order in dibai           07:48 PM, 26th Apr                   fatma                   from 2-3 days           07:48 PM, 26th Apr                     yara                    Ok thx           07:48 PM, 26th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2458633